@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Top Bar
	3.2 Header Content
	3.3 Logo
4. Menu
5. Home
6. Boxes
7. About
8. Departments
9. Services
10. CTA
11. Footer



******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 500;
	background: #FFFFFF;
	color: #696969;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Roboto', sans-serif;
	text-align: justify;
	font-size: 15px;
	line-height: 2;
	font-weight: 500;
	color: #424242;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p:last-of-type
{
	margin-bottom: 0;
}
a
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
a:hover
{
	color: #211652;
}
::selection
{
	
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{
  font-size: 29px;
  margin-bottom: 15px;
}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.nopadding
{
	padding: 0px !important;
}
.button
{
	display: inline-block;
	height: 51px;
	background: #063770;
}
.button::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
	background: #211652;
	content: '';
	z-index: 0;
	-webkit-transition: all 400ms cubic-bezier(.33,.68,.59,.99);
	-moz-transition: all 400ms cubic-bezier(.33,.68,.59,.99);
	-ms-transition: all 400ms cubic-bezier(.33,.68,.59,.99);
	-o-transition: all 400ms cubic-bezier(.33,.68,.59,.99);
	transition: all 400ms cubic-bezier(.33,.68,.59,.99);
}
.button a
{
	display: block;
	position: relative;
	line-height: 51px;
	font-size: 14px;
	font-weight: 900;
	color: #FFFFFF;
	padding-left: 39px;
	padding-right: 45px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	z-index: 10;
}
.button:hover::after
{
	height: 100%;
}
.button:hover a
{
	color: #ffffff !important;
}
.section_title
{
	padding-top: 17px;
}
.section_title h2
{
	font-size: 30px;
	font-weight: 500;
	color: #232323;
}
.section_title::before
{
	display: block;
	position: absolute;
	left: 1px;
	top: 0;
	width: 54px;
	height: 3px;
	background: #211652;
	content: '';
}
.section_title_light h2
{
	color: #FFFFFF;
}

/*********************************
3. Header
*********************************/

.header
{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgb(6, 56, 112);
	z-index: 100;
	box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.89);
}
.header.scrolled
{
    transition: all 0.4s;
}

/*
.header::before
{
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: all 0.4s;
	width: 100%;
	box-shadow: 0px 0px 52px 61px rgb(6, 56, 112);
	content: '';
}
*/

/*********************************
3.1 Top Bar
*********************************/

.top_bar
{
	width: 100%;
	background: #283290;
}
.top_bar_content
{
	width: 100%;
	height: 48px;
	padding-left: 214px;
}
.top_bar_item
{
	margin-left: 33px;
}
.top_bar_item a
{
	font-size: 14px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.top_bar_item:first-child
{
	margin-left: 37px;
}
.emergencies
{
	height: 100%;
	background: #ff0030;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
	padding-left: 38px;
	padding-right: 38px;
}

/*********************************
3.2 Header Content
*********************************/

.header_container
{
	width: 100%;
}
.header_content
{
	width: 100%;
	height: 70px;
}
.header.scrolled .header_content
{
	height: 70px;
}
.main_nav ul li
{
	display: inline-block;
}
.main_nav ul li:not(:first-child)
{
	margin-left: 32px;
}
.main_nav ul li a
{
	font-size: 15px;
	font-weight: 500;
	color: #ffffff;
}
.hamburger{
	display: none;
	cursor: pointer;
}
.hamburger i{
	font-size: 24px;
	color: #ffffff;
}

/*********************************
3.3 Logo
*********************************/

.logo_container_outer
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.logo_container
{
	position: absolute;
	top: 0;
	left: 15px;
	width: 216px;
	height: 177px;
	background: #FFFFFF;
	box-shadow: 0px 31px 29px rgba(0,0,0,0.09);
	z-index: 10;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .logo_container
{
	top: 48px;
	height: 120px;
}
.logo_container a
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.logo_content
{
	width: 100%;
	height: 100%;
	padding-left: 36px;
}
.logo_line
{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background: #d9232f;
}
.logo
{
	margin-top: 27px;
}
.logo span
{
	color: #d9232f;
}
.logo_container a .logo:hover
{
	color: #283290;
}
.logo_text
{
	font-family: 'Droid serif', serif;
	font-size: 30px;
	font-weight: 500;
	color: #283290;
	line-height: 0.75;
}
.logo_box
{
	display: inline-block;
	width: 23px;
	height: 23px;
	background: #d9232f;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 23px;
	text-align: center;
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	transform: translateY(-2px);
	margin-left: 1px;
}
.logo_sub
{
	font-size: 14px;
	font-weight: 400;
	color: #8f8e8e;
	padding-left: 3px;
	margin-top: 2px;
}

.logo_green {
	color: #d9232f;
}

/*********************************
4. Menu
*********************************/

.menu_container
{
	position: fixed;
	top: 0;
	right: -50vw;
	width: 50vw;
	height: 100vh;
	background: #FFFFFF;
	z-index: 101;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	visibility: hidden;
	opacity: 0;
}
.menu_container.active
{
	visibility: visible;
	opacity: 1;
	right: 0;
}
.menu
{
	position: absolute;
	top:150px;
	left: 0;
	padding-left: 15%;
}
.menu_inner
{
	width: 100%;
	height: 100%;
}
.menu_list
{
	-webkit-transform: translateY(1.5rem);
	-moz-transform: translateY(1.5rem);
	-ms-transform: translateY(1.5rem);
	-o-transform: translateY(1.5rem);
	transform: translateY(1.5rem);
	-webkit-transition: all 1000ms 400ms ease;
	-moz-transition: all 1000ms 400ms ease;
	-ms-transition: all 1000ms 400ms ease;
	-o-transition: all 1000ms 400ms ease;
	transition: all 1000ms 400ms ease;
	opacity: 0;
}
.menu_container.active .menu_list
{
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
}
.menu_item
{
	margin-bottom: 5px;
}
.menu_item a
{
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #272727;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_item a:hover
{
	color: rgb(6, 56, 112);
}
.menu_close_container
{
	position: absolute;
	top: 86px;
	right: 79px;
	width: 21px;
	height: 21px;
	cursor: pointer;
	z-index: 10;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu_close
{
	top: 9px;
	width: 21px;
	height: 3px;
	background: #3a3a3a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close::after
{
	display: block;
	position: absolute;
	top: -9px;
	left: 9px;
	content: '';
	width: 3px;
	height: 21px;
	background: #3a3a3a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close_container:hover .menu_close,
.menu_close_container:hover .menu_close::after
{
	background: #d9232f;
}
.menu_extra
{
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 15%;
	padding-bottom: 25px;
}
.menu_appointment a
{
	font-size: 13px;
	color: #283290;
}
.menu_emergencies
{
	font-size: 13px;
	color: #272727;
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	margin-top: 70px;
	height: 715px;
}
.home_slider_container
{
	width: 100%;
	height: 100%;
}
.home_slider_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_slider_progress
{
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 0;
	max-width: 100%;
	height: 2px;
	background: #d9232f;
	z-index: 1;
}
.home_content
{
	position: absolute;
	top: 10%;
	left: 0;
	width: 100%;
	z-index: 2;
}
.home_content2
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 2;
}
.home_title h1
{
	font-size: 45px;
	font-weight: 900;
	color: #272727;
	line-height: 1.0398;
}
.home_text
{
	padding-right: 20px;
	margin-bottom: 30px;
    margin-top: 30px;
	padding-left: 3px;
}
.home_text p
{
	font-size: 18px;
	font-weight: 400;
	color: #747474;
	line-height: 1.25;
}
.home_button
{
	margin-top: 34px;
	margin-left: 3px;
}
.home_text_subtitle
{
	margin-bottom: 5px;
	font-size: 24px;
	font-weight: 600;
}

/*********************************
6. Boxes
*********************************/

.boxes
{
	width: 100%;
	background: transparent;
	z-index: 10;
	padding-bottom: 35px;
}
.box_col
{
	margin-top: -59px;
}
.box
{
	width: 100%;
	height: 287px;
	background: #283290;
	padding-left: 42px;
	padding-top: 29px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.box::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background: #d9232f;
	content: '';
}
.box:hover
{
	box-shadow: 0px 15px 49px rgba(0,0,0,0.59);
}
.box_title
{
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	margin-top: 11px;
}
.working_hours
{
	padding-top: 29px;
	padding-right: 60px;
}
.working_hours_list
{
	margin-top: 40px;
}
.working_hours_list ul li
{
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
}
.working_hours_list ul li:not(:last-child)
{
	margin-bottom: 15px;
}
.box_icon
{
	width: 37px;
	height: 37px;
}
.box_icon img
{
	max-width: 100%;
}
.box_text
{
	font-size: 14px;
	line-height: 2.14;
	color: #FFFFFF;
	font-weight: 400;
	margin-top: 23px;
}
.box_phone
{
	font-size: 30px;
	font-weight: 400;
	color: #d9232f;
	margin-top: 20px;
}
.box_appointments
{
	padding-right: 30px;
}
.box_emergency
{
	padding-right: 30px;
}
.box_emergency_text
{
	font-size: 14px;
	line-height: 2.14;
	color: #FFFFFF;
	font-weight: 400;
	margin-top: 18px;
}

/*********************************
7. About
*********************************/

.about
{
	width: 100%;
	background: #ffffff;
	padding-top: 50px;
	padding-bottom: 92px;
}
.about_text
{
	margin-top: 34px;
}
.about_button
{
	margin-top: 45px;
}
.about_image
{
	position: absolute;
	right: 0;
	bottom: 0;
}
.about_image img
{
	max-width: 100%;
}

/*********************************
8. Departments
*********************************/

.departments
{
	width: 100%;
	background: transparent;
	padding-top: 75px;
	padding-bottom: 65px;	
}
.departments_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.departments_row
{
	margin-top: 25px;
}
.dept_col
{
	margin-bottom: 30px;
}
.dept
{
	width: 100%;
	height: 100%;
}
.dept_image
{
	width: 100%;
}
.dept_image img
{
	max-width: 100%;
}
.dept_content
{
	padding-top: 48px;
	padding-bottom: 55px;
	background: #FFFFFF;
}
.dept_content::after
{
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #d9232f;
	content: '';
}
.dept_title
{
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	color: #232323;
}
.dept_subtitle
{
	font-size: 14px;
	font-weight: 400;
	color: #696969;
	margin-top: 5px;
}
.dept_text p
{
	color: #FFFFFF;
	-webkit-transform: translateY(-9px);
	-moz-transform: translateY(-9px);
	-ms-transform: translateY(-9px);
	-o-transform: translateY(-9px);
	transform: translateY(-9px);
}
.dept_button
{
	position: absolute;
	bottom: 0;
	left: 0;
	background: #FFFFFF;
}
.dept_button a
{
	color: #272727;
}

/*********************************
9. Services
*********************************/

.services
{
	width: 100%;
	background: #f5f7fa;     
	/* background: rgba(6,56,112,0.1); */
	padding-top: 95px;
	padding-bottom: 65px;
}
.services2
{
	width: 100%;
	background: #FFFFFF;   
	padding-top: 95px;
	padding-bottom: 65px;
}
.services_row
{
	margin-top: 15px;
}
.service_col
{
	margin-bottom: 30px;
}
.service
{
	width: 100%;
	background: #f5f7fa;  
	padding-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.service2
{
	width: 100%;
	background: #f5f7fa;
	padding-top: 46px;
	padding-bottom: 57px;
	height: 21em;
}
.service:hover
{
	box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.4); 
	/* border : 2px solid rgb(6, 56, 112); */
	/* background: rgb(6, 56, 112, 0.6);   */
}
.service2:hover
{
	box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.79);
}
.service::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
	background: #211652;
	content: '';
	visibility: hidden;
	opacity: 0;
	z-index: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.service:hover::after
{
	visibility: visible;
	opacity: 1;
}
.service2::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(6, 56, 112, 0.50);
	content: '';
	visibility: hidden;
	opacity: 0;
	z-index: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.service2:hover::after
{
	visibility: visible;
	opacity: 1;
}
.service_icon
{
    z-index: 2;
	width: 61px;
	height: 61px;
	margin-left: auto;
	margin-right: auto;
}
.service_icon svg
{
	width: 61px;
	height: 61px;
}
.service_icon img
{
    z-index: 2;
	max-width: 100%;
}
.svg path,
.svg rect,
.svg polygon
{
	fill: #d9232f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.service:hover .svg path,
.service:hover .svg rect,
.service:hover .svg polygon
{
	fill: #FFFFFF;
}
.service_text
{
    z-index: 2;
	margin-top: 16px;
}
.service_text p
{
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.service_title
{
    z-index: 2;
	font-size: 17px;
	font-weight: 700;
	color: #063770;
	margin-top: 25px;
}
.service_title2
{
    z-index: 2;
	font-size: 21px;
	font-weight: 600;
	color: #ffffff;
	top: 97.5%;
	padding-left: 15px;
	padding-right: 15px;
}
.service_city{
    z-index: 2;
	font-size: 24px;
	font-weight: 700;
	color: #063770;
	padding-bottom: 10px;
}
.service:hover .service_title::before {
    background: #ffffff;     
}
.service:hover .service_title, .service:hover .service_city, .service2:hover .service_title2, .service2:hover .service_city
{
	/* color: #FFFFFF; */
}
.service:hover .service_text p, .service2:hover .service_text p
{
	/* color: #ffffff; */
}

.service:hover .footer_about .footer_about_list li span, .service2:hover .footer_about .footer_about_list li span
{
	/* color: #ffffff; */
}

.service .footer_about .footer_about_list li span {
	margin-left: 5px;
}

.service .footer_about {
	text-align: left;
}

/*********************************
10. CTA
*********************************/

.cta
{
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 85px;
}
.cta_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(6, 56, 112);
}
.cta_content
{
	max-width: 768px;
	margin-left: auto;
	margin-right: auto;
}
.cta_content h2
{
	font-size: 48px;
	font-weight: 700;
	color: #FFFFFF;
}
.cta_content p
{
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	margin-top: -3px;
	margin-bottom: 25px;
	text-align: center;
}
.cta_content a {
    font-size: 30px;
	font-weight: 700;
	color: #FFFFFF;
}
.cta_content a:hover {
    color: #211652;
}
.cta_button
{
	margin-top: 38px;
}

/*********************************
11. Footer
*********************************/

.footer
{
	width: 100%;
}
.footer_container
{
	width: 100%;
	background: rgb(6, 56, 112);
	padding-bottom: 32px;
}
.footer_logo_container
{
	width: 100%;
	height: 157px;
	background: #FFFFFF;
}
.footer_logo_container::after
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: #d9232f;
	content: '';
}
.footer_logo_container a
{
	display: block;
	width: 100%;
	height: 100%;
}
.footer_logo_container .logo_content
{
	display: inline-block;
	padding-left: 0;
	width: auto;
	height: auto;
}
.footer_logo_container .logo
{
	margin-top: 10px;
}
.footer_about_text
{
	margin-top: 36px;
}
.footer_about_text p
{
	color: #b2b2b2;
}
.footer_about_list
{
	margin-top: 32px;
}
.footer_about_list li
{
	margin-bottom: 9px;
	color: #424242;
}
.footer_about_icon
{
	display: inline-block;
	width: 31px;
	height: 31px;
	background: #211652;
	border-radius: 50px;
	text-align: center;
	vertical-align: middle;
}
.footer_about_icon img
{
	position: absolute;
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.footer_about_list li span a
{
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	padding-left: 4px;
}
.footer_column
{
	padding-top: 138px;
}
.footer_title
{
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
}
.footer_links ul
{
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
	margin-top: 35px;
}
.footer_links ul li:not(:last-child)
{
	margin-bottom: 20px;
}
.footer_links ul li a
{
	font-size: 14px;
	font-weight: 500;
	color: #b2b2b2;
}
.footer_news ul
{
	margin-top: 35px;
}
.footer_news_title a
{
	font-size: 15px;
	font-weight: 500;
	color: #b2b2b2;
}
.footer_news_date
{
	font-size: 14px;
	font-weight: 500;
	color: #d9232f;
	margin-top: 7px;
}
.footer_news ul li:not(:last-child)
{
	margin-bottom: 38px;
}
.copyright
{
	width: 100%;
	background: #042b56;
}
.copyright_content
{
	width: 100%;
	height: 35px;
}
.cr
{
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
}

.footer_social ul
{
	margin-right: -5px;
}
.footer_social ul li
{
	display: inline-block;
}
.footer_social ul li:not(:last-child)
{
	margin-right: 19px;
}
.footer_social ul li a i
{
	color: #ffffff;
	padding: 5px;
	font-size: 14px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_about {
	text-align: center;
	margin: auto;
}

/* Aggiunte */

.text-blue {
	color: #063770;
}

.text-red{
	color: #d9232f;
}

.text-white{
	color: #fff;
}

.text-black {
	color: #000000;
}

.drop-down {
	padding:0;
	list-style: none;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	z-index:9999;
	background: rgba(6, 56, 112, 0.79);
	left: 87.6%;
}

.main_nav li:hover ul {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	box-shadow: 0px 5px 15px rgba(22, 33, 82, 0.39);
	
}

.drop-down li {
	float: none;
	display: block;
	border: 0;
}

.drop-down a {
	padding:10px;
	width: 130px;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
.drop-down a:hover {
	color: #ffffff;
}
.main_nav ul li ul li:not(:first-child)
{
	margin-left: 0px;
}
.mario_logo{
	max-width: 250px;
}
.about_text p {
	font-size: 15px;
    font-weight: 500;
    line-height: 2.2;
}
.home-logos {
	display: inline-block;
	float: left;
	margin-top: 25px;
}

.owl-carousel .owl-item .home-logos {
	width: 45%;
	display: inline-block;
	margin-left: 2px;
}

.owl-carousel .owl-item .home-logos2 {
	width: 44%;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
}

.owl-carousel .owl-item .home-write {
	margin-top: 40px;
	margin-bottom: 40px;
}
.owl-stage-outer{
    box-shadow: 0px 0px 20px 12px rgba(0, 0, 0, 0.39);
}

.owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: rgb(6, 56, 112);
}

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 30px;
}

.bg-overlay{
    position: relative;
    z-index: 2;
    background-position: center center;
    background-size: cover;
}
.bg-overlay::after {
    background-color: rgba(6, 56, 112, 0.11);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""; 
}
.bg-overlay2{
    background-position: center center;
    background-size: cover;
}
.bg-overlay2::after {
    background-color: rgba(6, 56, 112, 0.39);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""; 
}
.maps{
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.49);
	margin-top: 51px;
}
.mt-15{
    margin-top: 15px;
}
.mb-15{
    margin-bottom: 15px;
}
.single-service img {
    vertical-align: middle;
    
}
.single-service .service-cnt {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(85, 98, 112, 0.5); /* Black background with 0.5 opacity */
  width: 100%;
  padding: 20px;
  height: 27%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.single-service .service-cnt h3 {
    color: #ffffff;
    font-size: 22px;
}
.single-service .service-cnt:hover {
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.49);
    cursor: pointer;
}
.single-service:hover .service-cnt {
    background: rgba(85, 98, 112, 0.75); /* Black background with 0.5 opacity */
    height: 100%;
}
.single-service:hover .service-cnt h3 {
    font-size: 30px;
}
.gray-bg{
    background: #f5f7fa;
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.49);
}
.ciccio_cream {
    font-size: 16px;
    padding: 25px 30px;
    background: rgb(6, 56, 112);
    color: #fff;
    border-radius: 10px;
}
.ciccio_cream a {
    color: #fff;
    font-weight: 600;
    font-size: 19px;
}
.ciccio_cream a:hover {
    color: #211652;
}